body { padding-top: 0px; }

.navbar {
  border: 0px;
}

#nav_main {
  margin: 0px;
}
.nav {
  font-size: 22px;
}

.navbar-inverse {
  background-color: #000000;
  border-radius: 0px 0px 0px 0px;
}

/*
 * Body
 * -------------------------------------------------- */
html
{
    background: #222;
}

.homepage-sidebar
{
    padding: 20px;
    margin: 20px 0px 0px 0px;
    background-color: rgb(238, 238, 238);
    border-radius: 10px;
}

.homepage-sidebar h1 {
    padding: 0px;
    margin: 0px auto 20px auto;
    font-size: 28px;
    text-align: center;
}

.homepage-sidebar img {
    padding: 0px;
    display: block;
    margin: 0px auto;
}

#homepage-malware-lu {
    padding: 30px 0px;
    background-color: #d8eb02;
}

#homepage-malware-lu .container {
}

#homepage-main-services {
    padding: 15px 0px;
    background-color: rgb(238, 238, 238);
}

.homepage-container {
    text-align: center;
}

#subheader{
  background-color:#dbdbdb;
}

#subheader div.container{
  padding-bottom:10px;
}
#subheader a{
  color: black;
  font-size: 14px;
}
#subheader ul.nav li.active a{
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
}

/* Footer
 * -------------------------------------------------- */

.footer {
  color: #aaa;
  text-align: center;
  padding: 5px 0;
  margin-top: 70px;
  border-top: 1px solid #e5e5e5;
  background-color: #222;
}
.footer a {
  margin: 1px;
  color: #ccc;
}
.footer a:hover {
  text-decoration: none;
  color: #ffffff;
}
.footer-links {
    margin: 10px 0;
}
.footer-links li {
    display: inline;
    padding: 0 2px;
}
.footer-links li:first-child {
    padding-left: 0;
}
.footer form.paypal  {
    display: inline;
}

.footer form.paypal input.submit {
    vertical-align: middle;
}
